<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ一覧</title>
    <link href="user.css" rel="stylesheet" type="text/css" />
    
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">

    
 </head>
    <p>ユーザ名さん</p>
    <a href="login.html">ログアウト</a>
      
<body>
    <h1 style="text-align:center">ユーザ一覧</h1>
    <br>
    <a href="user_entry.html">新規登録</a>
    <div style="text-align: center;">
    <p1>ログインID</p1>
    <input type="text" style="width:200px;">
    <br>
        <div style="text-align: center;">
            <br>
    <p2>ユーザ名 </p2>
            
            
    <input type="text" style="width:200px;">
            <br>
            <p3>生年月日</p3>
            <input type="date" name="calendar" max="9999-12-31">
            <p4>~</p4>
            <input type="date" name="calendar" max="9999-12-31">
    <br><br>
    <div style="text-align: center;">
    <input type= "submit" value="検索"　class=a>
    </div>
         <table>
    <tr>
      <th>ログインID</th>
      <th>ユーザ名</th>
        <th>生年月日</th>
        <th> </th>
    </tr>
    <tr>
      <td>id0001</td>
      <td>田中太郎</td>
        <td>1989年04月26日</td>
        <td><input type= "submit" onclick="location.href='user_reference.html'" value="詳細"　class=1><input type= "submit" value="更新"　class=2><input type= "submit" value="削除"　class=3></td>
    </tr>
    <tr>
      <td>id0002</td>
      <td>佐藤二朗</td>
        <td>2001年11月12日</td>
         <td><input type= "submit" value="詳細"　class=1><input type= "submit" value="更新"　class=2><input type= "submit" value="削除"　class=3></td>
        
    </tr>
             
             
    <tr>
      <td>id0003</td>
      <td>佐川真司</td>
        <td>2000年01月01日</td>
         <td><input type= "submit" value="詳細"　class=1><input type= "submit" value="更新"　class=2><input type= "submit" value="削除"　class=3></td>
        
    </tr>
             
  </table>   
    </body>
    
</html>